._tv-dialog-shadowbox {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 110;
  -webkit-transform: translateZ(0);
}
._tv-dialog-shadowbox.transparent {
  background: none;
}
._tv-dialog {
  position: absolute;
  min-height: 18px;
  left: 50%;
  top: 50%;
  background: #fff;
  border: 1px solid;
  border-color: #b5b7b9;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
}
html.theme-dark ._tv-dialog {
  border-color: #363c4e;
  background: #1e222d;
}
._tv-dialog__link {
  color: #2196f3;
  transition: color 0.35s ease;
}
html.theme-dark ._tv-dialog__link {
  color: #1976d2;
}
._tv-dialog__link:visited {
  color: #2196f3;
  fill: #2196f3;
}
html.theme-dark ._tv-dialog__link:visited {
  fill: #1976d2;
  color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog__link:hover {
    color: #1e88e5;
    fill: #1e88e5;
    transition-duration: 0.06s;
  }
}
._tv-dialog__link:focus {
  outline: auto;
}
._tv-dialog__link:focus:not(:-moz-focusring) {
  outline: none;
}
._tv-dialog__link:-moz-focusring {
  outline: auto;
}
._tv-dialog__link:active {
  color: #1e88e5;
  fill: #1e88e5;
  transition-duration: 0.06s;
}
._tv-dialog__indented-list {
  padding-left: 20px;
}
._tv-dialog__highlightedText {
  box-shadow: 0 0 0 0.37em #fff2cf;
  background: #fff2cf;
}
html.theme-dark ._tv-dialog__highlightedText {
  background: #194453;
  box-shadow: 0 0 0 0.37em #194453;
}
._tv-dialog__highlightedText:empty {
  background: transparent;
  box-shadow: none;
}
._tv-dialog__subTitle {
  margin-top: 20px;
  font-weight: 700;
  display: block;
}
._tv-dialog._tv-dialog-min-width {
  min-width: 400px;
}
._tv-dialog--alert-email a,
._tv-dialog--open-a-chart a {
  color: #2196f3;
  transition: color 0.35s ease;
}
html.theme-dark ._tv-dialog--alert-email a,
html.theme-dark ._tv-dialog--open-a-chart a {
  color: #1976d2;
}
._tv-dialog--alert-email a:visited,
._tv-dialog--open-a-chart a:visited {
  color: #2196f3;
  fill: #2196f3;
}
html.theme-dark ._tv-dialog--alert-email a:visited,
html.theme-dark ._tv-dialog--open-a-chart a:visited {
  fill: #1976d2;
  color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog--alert-email a:hover,
  ._tv-dialog--open-a-chart a:hover {
    color: #1e88e5;
    fill: #1e88e5;
    transition-duration: 0.06s;
  }
}
._tv-dialog--alert-email a:focus,
._tv-dialog--open-a-chart a:focus {
  outline: auto;
}
._tv-dialog--alert-email a:focus:not(:-moz-focusring),
._tv-dialog--open-a-chart a:focus:not(:-moz-focusring) {
  outline: none;
}
._tv-dialog--alert-email a:-moz-focusring,
._tv-dialog--open-a-chart a:-moz-focusring {
  outline: auto;
}
._tv-dialog--alert-email a:active,
._tv-dialog--open-a-chart a:active {
  color: #1e88e5;
  fill: #1e88e5;
  transition-duration: 0.06s;
}
._tv-dialog .colorpicker-widget:not(.disabled):not(.selected) {
  position: relative;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog
    .colorpicker-widget:not(.disabled):not(.selected):not(.disabled):hover {
    border: 1px solid;
    border-color: #d6d8e0;
    z-index: 1;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    ._tv-dialog
    .colorpicker-widget:not(.disabled):not(.selected):not(.disabled):hover {
    border-color: #242731;
  }
}
._tv-dialog.ui-resizable {
  position: absolute;
}
._tv-dialog-title {
  color: #4c525e;
  font-weight: 700;
  font-size: 15px;
  padding: 17px 35px 17px 20px;
  cursor: default;
  word-wrap: break-word;
}
html.theme-dark ._tv-dialog-title {
  color: #d6d8e0;
}
._tv-dialog-title._tv-dialog-title-no-close {
  padding-right: 20px;
}
._tv-dialog-title._tv-dialog-title-hidden {
  padding: 0;
  font-size: 0;
  color: transparent;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
._tv-dialog-title ._tv-dialog-title-close {
  width: 21px;
  height: 21px;
  display: block;
  position: absolute;
  right: 15px;
  top: 13px;
  cursor: pointer;
  z-index: 1;
}
._tv-dialog-title ._tv-dialog-title-close:after {
  width: 9px;
  height: 9px;
  content: ' ';
  position: absolute;
  top: 6px;
  left: 6px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAASCAYAAACJgPRIAAAAUElEQVR42pWQMQoAIAwD++d+x8HJbyoOWXJDSSBgwpVS62vtc8ulXg/ZAZkFMycNoBJgXoUcX1cm9N1NSL0esgMyC2ZOGkAlwLwKObhu/qcHp/zWImEdH8EAAAAASUVORK5CYII=);
  display: block;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog-title ._tv-dialog-title-close:hover:after {
    background-position: bottom;
  }
}
._tv-dialog-content {
  color: #242731;
  max-width: 100%;
}
html.theme-dark ._tv-dialog-content {
  color: #d6d8e0;
}
._tv-dialog-content
  a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']) {
  color: #2196f3;
  transition: color 0.35s ease;
}
html.theme-dark
  ._tv-dialog-content
  a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']) {
  color: #1976d2;
}
._tv-dialog-content
  a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']):visited {
  color: #2196f3;
  fill: #2196f3;
}
html.theme-dark
  ._tv-dialog-content
  a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']):visited {
  fill: #1976d2;
  color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog-content
    a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']):hover {
    color: #1e88e5;
    fill: #1e88e5;
    transition-duration: 0.06s;
  }
}
._tv-dialog-content
  a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']):focus {
  outline: auto;
}
._tv-dialog-content
  a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']):focus:not(:-moz-focusring) {
  outline: none;
}
._tv-dialog-content
  a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']):-moz-focusring {
  outline: auto;
}
._tv-dialog-content
  a:not([class*='button']):not([class*='btn']):not([class*='tabs']):not([class*='tab']):not([class*='sbSelector']):not([class*='filter']):not(a[href='#yes']):not(a[href='#no']):active {
  color: #1e88e5;
  fill: #1e88e5;
  transition-duration: 0.06s;
}
._tv-dialog-content .main {
  padding: 0 20px 20px;
}
._tv-dialog-content .main p:first-child {
  margin-top: 0;
}
._tv-dialog-content .main p:last-child {
  margin-bottom: 0;
}
._tv-dialog-content .main .buttons {
  margin-top: 25px;
  text-align: right;
}
._tv-dialog-content .main .buttons.center {
  text-align: center;
}
._tv-dialog-content .main .buttons ._tv-button {
  min-width: 60px;
  text-transform: uppercase;
}
._tv-dialog-content .main-properties {
  padding: 25px;
}
._tv-dialog-content .main-properties.alert-aftertabs,
._tv-dialog-content .main-properties.main-properties-aftertabs {
  padding-top: 5px;
}
._tv-dialog-content .main-properties.main-properties-tabless {
  padding-top: 40px;
}
._tv-dialog-content .main-properties td {
  padding: 3px 4px;
  height: 27px;
}
._tv-dialog-content .main-properties td:empty {
  padding: 0;
}
._tv-dialog-content .main-properties td.no-left-indent,
._tv-dialog-content .main-properties td:first-child {
  padding-left: 0;
}
._tv-dialog-content .main-properties td:last-child {
  padding-right: 0;
}
._tv-dialog-content .main-properties .percents-label {
  position: relative;
  top: 5px;
  left: 5px;
}
._tv-dialog-content .main-properties .property-page-column-2 td {
  white-space: normal;
}
._tv-dialog-content .main-browser-extension {
  padding: 40px 70px 40px 52px;
  padding: 0;
}
._tv-dialog-content .main-browser-extension .extension-poster {
  width: 328px;
  height: 377px;
  background: url(fdbb9f3cb0365a7ab5cad76bff0b3e2b.png) 0 0;
}
._tv-dialog-content .main-browser-extension .left,
._tv-dialog-content .main-browser-extension .right {
  width: 50%;
  box-sizing: border-box;
}
._tv-dialog-content .main-browser-extension .left {
  float: left;
  padding: 32px 0 0 46px;
}
._tv-dialog-content .main-browser-extension .right {
  float: right;
  padding: 51px 70px 0 44px;
}
._tv-dialog-content .main-browser-extension .logo {
  float: left;
  width: 36px;
  height: 36px;
  background-size: 36px 36px;
  margin-right: 10px;
}
._tv-dialog-content .main-browser-extension .logo.chrome {
  background: url(396b43348362fa7fe5cb2e187f2e6d78.svg) 0 0;
}
._tv-dialog-content .main-browser-extension .info,
._tv-dialog-content .main-browser-extension .name {
  float: left;
  clear: right;
  color: #a9a9a9;
  width: 200px;
}
._tv-dialog-content .main-browser-extension .name {
  font-size: 20px;
  height: 20px;
  line-height: 20px;
}
._tv-dialog-content .main-browser-extension .info {
  font-size: 12px;
  height: 14px;
  line-height: 20px;
}
._tv-dialog-content .main-browser-extension h1 {
  margin-top: 48px;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 20px;
}
._tv-dialog-content .main-browser-extension p {
  color: #c2c5cb;
  margin: 14px 0 28px;
}
._tv-dialog-content .main-browser-extension .install-extension button {
  height: 42px;
  padding: 0 25px;
  line-height: 42px;
  text-align: center;
  border: none;
  font-size: 12px;
  text-transform: uppercase;
  background: #52c3e7;
  color: #fff;
  cursor: pointer;
}
._tv-dialog-content .properties-separator {
  border-bottom: 1px solid #b5b7b9;
}
html.theme-dark ._tv-dialog-content .properties-separator {
  border-bottom: 1px solid #363c4e;
}
._tv-dialog-content ._tv-dialog-checkbox-mask {
  width: 18px;
  height: 16px;
  position: absolute;
  top: 2px;
  left: 2px;
  background: url(683e7a8e04465dc3fac39ed37f0789b8.png) 0 0;
}
._tv-dialog-content ._tv-dialog-checkbox-mask.radio {
  background: #fff url(1df47f578aeef40dd1f2328338a133be.png);
  background-position: -100px -140px;
  width: 16px;
}
._tv-dialog-content ._tv-dialog-checkbox-mask.disabled {
  background-position: 0 -32px;
}
._tv-dialog-content ._tv-dialog-checkbox-mask-active {
  background: url(683e7a8e04465dc3fac39ed37f0789b8.png) 0 -16px;
}
._tv-dialog-content ._tv-dialog-checkbox-mask-active.radio {
  background-position: -120px -140px;
}
._tv-dialog-content--with-padding-top {
  padding-top: 40px;
}
._tv-dialog-content form input:not(.tv-control-input)[type='text'],
._tv-dialog-content form input[type='password'],
._tv-dialog-text-input {
  width: 100%;
  box-sizing: border-box;
  height: 33px;
  border: 1px solid #b5b7b9;
  margin: 1px;
  padding: 0 5px;
  background-color: #fff;
  color: #4a4a4a;
}
html.theme-dark
  ._tv-dialog-content
  form
  input:not(.tv-control-input)[type='text'],
html.theme-dark ._tv-dialog-content form input[type='password'],
html.theme-dark ._tv-dialog-text-input {
  color: #c5cbce;
  background-color: #1e222d;
  border: 1px solid #363c4e;
}
._tv-dialog-content form input:not(.tv-control-input)[type='text']:disabled,
._tv-dialog-content form input[type='password']:disabled,
._tv-dialog-text-input:disabled {
  color: #5a5a5a;
  opacity: 0.5;
}
._tv-dialog-content ._tv-dialog-text-input {
  height: 27px;
}
._tv-dialog-text-input.disabled {
  color: #909292 !important;
}
._tv-dialog-content form input[type='password'].error,
._tv-dialog-content form input[type='text'].error {
  margin: 0;
  border: 2px solid #de5764;
  background: #f7e4e6;
  color: #e06571;
}
._tv-dialog-content textarea {
  color: #4a4a4a;
  font-size: 12px;
  line-height: 18px;
  border: 1px solid;
  border-color: #b5b7b9;
  padding: 8px 5px;
  box-sizing: border-box;
}
html.theme-dark ._tv-dialog-content textarea {
  background: #1e222d;
  border-color: #363c4e;
  color: #c5cbce;
}
._tv-dialog-content textarea:disabled {
  color: #5a5a5a;
  opacity: 0.5;
}
._tv-dialog-content
  form
  input:not(.tv-control-input)._tv-dialog-content-textactive,
._tv-dialog-text-input:focus {
  background: #fff;
  border-color: #2196f3 !important;
  color: #595959;
}
html.theme-dark
  ._tv-dialog-content
  form
  input:not(.tv-control-input)._tv-dialog-content-textactive,
html.theme-dark ._tv-dialog-text-input:focus {
  color: #9db2bd;
  border-color: #1976d2 !important;
  background: #1e222d;
}
._tv-dialog-content textarea {
  border: 1px solid #b5b7b9;
  background: #fff;
}
html.theme-dark ._tv-dialog-content textarea {
  border: 1px solid #363c4e;
}
._tv-dialog-content textarea._tv-dialog-content-textareaactive {
  color: #595959;
  border-color: #2196f3 !important;
}
html.theme-dark ._tv-dialog-content textarea._tv-dialog-content-textareaactive {
  border-color: #1976d2 !important;
}
._tv-dialog-content .caption {
  font-size: 11px;
  color: #4f5966;
  margin-bottom: 3px;
  margin-top: 7px;
  font-weight: 700;
}
html.theme-dark ._tv-dialog-content .caption {
  color: #f7f8fa;
}
._tv-dialog-content .caption.half {
  float: left;
  width: 50%;
}
._tv-dialog-content .caption-big {
  font-size: 12px;
  color: #4f5966;
  margin: 15px 0;
}
html.theme-dark ._tv-dialog-content .caption-big {
  color: #f7f8fa;
}
._tv-dialog-content .caption-big-center {
  font-size: 12px;
  color: #4f5966;
  margin: 15px 0;
  text-align: center;
}
html.theme-dark ._tv-dialog-content .caption-big-center {
  color: #f7f8fa;
}
._tv-dialog-content .caption-big-center.slim {
  margin: 0;
  text-align: left;
}
._tv-dialog-content .caption-big-center.slim ul {
  padding-left: 20px;
}
._tv-dialog-content .caption-big.slim {
  margin: 0;
  text-align: left;
}
._tv-dialog-content .caption.first {
  margin-top: 0;
}
._tv-dialog-content .critical,
._tv-dialog-content .disconnect {
  padding-bottom: 15px;
}
._tv-dialog-content .disconnect ol,
._tv-dialog-content .disconnect ul {
  padding-left: 1.5em;
  margin-bottom: 0;
}
._tv-dialog-content .disconnect ul {
  list-style: square;
}
._tv-dialog-content .input input {
  width: 298px !important;
}
._tv-dialog-content .input {
  margin-bottom: 7px;
}
._tv-dialog-content .big-button ._tv-button {
  padding: 10px 50px;
  background: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog-content .big-button ._tv-button:hover {
    background: #fcfcfc;
  }
}
._tv-dialog-content label {
  color: #4a4a4a;
}
html.theme-dark ._tv-dialog-content label {
  color: #c5cbce;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog-content .flat:hover:before {
    border-width: 0 !important;
  }
}
._tv-dialog-error,
._tv-dialog-message {
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  font-size: 12px;
  z-index: 100;
  text-align: center;
}
._tv-dialog-error .message,
._tv-dialog-message .message {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
  height: 32px;
}
._tv-dialog-error .close,
._tv-dialog-message .close {
  display: none;
  position: absolute;
  top: 4px;
  right: 4px;
  width: 9px;
  height: 9px;
  border: 4px solid transparent;
  cursor: pointer;
  opacity: 0.7;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog-error .close:hover,
  ._tv-dialog-message .close:hover {
    opacity: 1;
  }
}
._tv-dialog-error.with-close .message,
._tv-dialog-message.with-close .message {
  padding: 10px 30px;
}
._tv-dialog-error.with-close .close,
._tv-dialog-message.with-close .close {
  display: block;
}
._tv-dialog-error a,
._tv-dialog-message a {
  color: #2196f3;
  transition: color 0.35s ease;
}
html.theme-dark ._tv-dialog-error a,
html.theme-dark ._tv-dialog-message a {
  color: #1976d2;
}
._tv-dialog-error a:visited,
._tv-dialog-message a:visited {
  color: #2196f3;
  fill: #2196f3;
}
html.theme-dark ._tv-dialog-error a:visited,
html.theme-dark ._tv-dialog-message a:visited {
  fill: #1976d2;
  color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog-error a:hover,
  ._tv-dialog-message a:hover {
    color: #1e88e5;
    fill: #1e88e5;
    transition-duration: 0.06s;
  }
}
._tv-dialog-error a:focus,
._tv-dialog-message a:focus {
  outline: auto;
}
._tv-dialog-error a:focus:not(:-moz-focusring),
._tv-dialog-message a:focus:not(:-moz-focusring) {
  outline: none;
}
._tv-dialog-error a:-moz-focusring,
._tv-dialog-message a:-moz-focusring {
  outline: auto;
}
._tv-dialog-error a:active,
._tv-dialog-message a:active {
  color: #1e88e5;
  fill: #1e88e5;
  transition-duration: 0.06s;
}
._tv-dialog-error {
  color: #c34c36;
  background: #f9e3e6;
}
html.theme-dark ._tv-dialog-error {
  background: #6f2626;
  color: #ffedf0;
}
._tv-dialog-error .close {
  fill: #9b0202;
}
html.theme-dark ._tv-dialog-error .close {
  fill: #ffa4b3;
}
._tv-dialog-message {
  color: #0a8415;
  background: #e2fde1;
}
html.theme-dark ._tv-dialog-message {
  background: #21384d;
  color: #9addcc;
}
._tv-dialog-message .close {
  fill: #096201;
}
html.theme-dark ._tv-dialog-message .close {
  fill: #3bc2a1;
}
._tv-dialog-content .dialog-buttons {
  text-align: right;
  margin-top: 10px;
}
._tv-dialog-content .dialog-comment {
  float: left;
  margin-top: 15px;
}
._tv-dialog-content .dialog-buttons a {
  margin: 0 0 0 5px;
  min-width: 50px;
  text-align: center;
  position: relative;
}
._tv-dialog-content .dialog-buttons a.tv-left {
  margin: 0 5px 0 0;
}
._tv-dialog .ui-resizable-handle {
  width: 11px;
  height: 11px;
  background: url(c9653f735b42cd4bff0ba442c742ba82.png) 0 0 no-repeat;
}
._tv-dialog.change-interval-dialog ._tv-dialog-title {
  text-align: center;
  font-size: 13px;
  padding: 28px 0 23px;
}
._tv-dialog.change-interval-dialog ._tv-dialog-content {
  padding: 0 50px 13px;
  text-align: center;
}
._tv-dialog.change-interval-dialog ._tv-dialog-content .change-interval-input {
  box-sizing: border-box;
  display: block;
  width: 150px;
  height: 76px;
  border: 1px solid #2196f3;
  text-align: inherit;
  font-size: 43px;
  color: #4a4a4a;
  background-color: #fff;
  text-transform: uppercase;
}
html.theme-dark
  ._tv-dialog.change-interval-dialog
  ._tv-dialog-content
  .change-interval-input {
  background-color: #2f3241;
  color: #c5cbce;
  border: 1px solid #1976d2;
}
._tv-dialog.change-interval-dialog
  ._tv-dialog-content
  .change-interval-input.error {
  border-color: #d75442;
  background-color: #ffefef;
}
._tv-dialog.change-interval-dialog ._tv-dialog-content i {
  display: block;
  font-style: normal;
}
._tv-dialog.change-interval-dialog ._tv-dialog-content i.interval-caption {
  margin: 8px 0 15px;
  color: #a8a8a8;
  font-size: 12px;
  font-weight: 600;
  cursor: default;
}
._tv-dialog.change-interval-dialog
  ._tv-dialog-content
  i.interval-caption.error {
  color: #d75442;
}
._tv-dialog.change-interval-dialog ._tv-dialog-content i.help-tooltip-trigger {
  margin: 0 auto;
  width: 12px;
  height: 12px;
  font-size: 11px;
  font-weight: 700;
  line-height: 12px;
  border: 1px solid;
  border-color: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  cursor: default;
}
html.theme-dark
  ._tv-dialog.change-interval-dialog
  ._tv-dialog-content
  i.help-tooltip-trigger {
  border-color: rgba(157, 178, 189, 0.5);
}
._tv-dialog-charting-library._tv-dialog {
  font-size: 14px;
  font-weight: 400;
  background: #f2f5f8;
}
._tv-dialog-charting-library .main {
  padding: 0 20px 20px;
}
._tv-dialog-charting-library .line {
  height: 1px;
  background: #ced5db;
  overflow: hidden;
}
._tv-dialog-charting-library .lead-in {
  margin-bottom: 5px;
}
._tv-dialog-charting-library h3 {
  font-size: 26px;
  font-weight: 400;
  text-transform: uppercase;
  color: #26282f;
  margin: 0;
}
._tv-dialog-charting-library li,
._tv-dialog-charting-library p {
  line-height: 28px;
  margin: 0;
}
._tv-dialog-charting-library p,
._tv-dialog-charting-library ul {
  margin: 12px 1px;
}
._tv-dialog-charting-library form .dropzone {
  margin: 1px;
  border: 1px dashed rgba(0, 0, 0, 0.3);
  background: #fff;
  display: inline-block;
  padding: 20px 0;
  width: 140px;
  height: 110px;
  float: left;
  box-sizing: border-box;
}
._tv-dialog-charting-library form .dropzone * {
  box-sizing: border-box;
}
._tv-dialog-charting-library form .dropzone.dz-clickable {
  cursor: pointer;
}
._tv-dialog-charting-library form .dropzone.dz-started .dz-message {
  display: none;
}
._tv-dialog-charting-library form .dropzone.dz-drag-hover {
  border-style: solid;
}
._tv-dialog-charting-library form .dropzone.dz-drag-hover .dz-message {
  opacity: 0.5;
}
._tv-dialog-charting-library form .dropzone .dz-message {
  text-align: center;
}
._tv-dialog-charting-library form .dropzone .dz-message .link {
  color: #0099d4;
}
._tv-dialog-charting-library form .dropzone .dz-filename {
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: lowercase;
}
._tv-dialog-charting-library form .dropzone .dz-filename span {
  padding: 0 0.4em;
}
._tv-dialog-charting-library form .dropzone .dz-icon {
  padding: 1px 42px;
}
._tv-dialog-charting-library form .dropzone .dz-remove {
  fill: #ff6565;
  position: relative;
  top: -80px;
  left: 110px;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog-charting-library form .dropzone .dz-remove:hover {
    fill: red;
  }
}
._tv-dialog-charting-library form > div {
  margin-bottom: 12px;
}
._tv-dialog-charting-library form .description {
  margin: 6px 0;
}
._tv-dialog-charting-library form .agreement {
  margin-bottom: 10px;
}
._tv-dialog-charting-library form .agreement .description {
  display: inline-block;
  padding: 27px 5px;
  width: 388px;
}
._tv-dialog-charting-library form textarea {
  width: 100%;
  height: 90px;
  margin: 1px;
}
._tv-dialog-charting-library form .attach {
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
}
._tv-dialog-charting-library form input[type='text'].error {
  margin: 1px;
}
._tv-dialog-charting-library form .two-columns .column-wrap {
  box-sizing: border-box;
  display: inline-block;
  width: 50%;
}
._tv-dialog-charting-library form .two-columns .column-wrap:first-child {
  padding-right: 10px;
}
._tv-dialog-charting-library .big-buttons {
  text-align: right;
  padding: 10px 0;
}
._tv-dialog-charting-library .big-buttons .cancel-button {
  cursor: pointer;
  border: 1px solid transparent;
  font-size: 15px;
  margin: 0 15px;
  color: #686868;
  background: #f2f5f8;
}
._tv-dialog-charting-library .big-buttons .big-button {
  cursor: pointer;
  border: 1px solid transparent;
  background-color: #06b2ce;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  padding: 10px 45px;
  background-image: url(77a5d6e16116f4dd430d89ed1ef42fa8.gif);
  background-position: -9999px -9999px;
  background-repeat: no-repeat;
}
._tv-dialog-charting-library .big-buttons .big-button.process {
  background-position: 0 0;
  background-repeat: repeat;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog-charting-library .big-buttons .big-button:hover {
    background-color: #06bbd8;
  }
}
._tv-dialog-charting-library .big-buttons .big-button:active {
  background-color: #07c3e2;
}
._tv-dialog-charting-library .big-buttons .big-button.disabled {
  cursor: default;
  background-color: #c3c8cf;
}
._tv-dialog.dialog-highlight .main .message textarea {
  width: 350px;
  height: 130px;
}
